<bugID>1248301<Summary>Horizontal scrollbar appears in console</Summary><Description>User Agent: Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:47.0) Gecko/20100101 Firefox/47.0
Build ID: 20160214030236

Steps to reproduce:

Open console and keep entering some text (e.g spaces).



Actual results:

When the content is too tall, a vertical scrollbar appears as expected.

Since this scrollbar occupies some width, a horizontal scrollbar appears too.


Expected results:

There shouldn't be any horizontal scrollbar.

Just resizing the browser removes the scrollbar.

Culprit: https://hg.mozilla.org/integration/fx-team/rev/1aed451f1502</Description></bugID>